commit a96aaffd0ac036a5f13321accbc202bc820bfd1f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 15 10:10:34 2024 +0100

    Updates for release

commit 3e93b218beacdc369b3143e7495164e6024683be
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:47:21 2024 +0100

    I18n: Update translation he (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd927b8a6e26e9b004672df3e75bcb0a24934c19
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 12:47:00 2024 +0100

    I18n: Update translation fi (92%).
    
    90 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b06a68560711ea538369772b2b16fb9748ee0f9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:48:00 2024 +0100

    I18n: Update translation pl (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89501dd457410644b6e38d2537d77b035e7d832c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 00:47:34 2024 +0100

    I18n: Update translation uk (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6a1a294bec27a95d57bce2ea74fa2a1c6c049ee
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 1 14:17:04 2024 +0100

    Back to development

commit 9883729bb9a6de2b56f6305f306f9bcb69c953c3
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 1 14:08:42 2024 +0100

    Updates for release

commit 780a24aa8df0ab80aa631ac1b30186eb636a129e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 28 00:47:02 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1230f790b3e16ab3cd42e0362498d42cf21b5dab
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Nov 26 10:23:55 2024 +0000

    Fix buffer overflow and leaks (#92)

commit 9f72898a8216799995b692a968b9779b40cb6f9a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 26 00:47:13 2024 +0100

    I18n: Update translation oc (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aea657ab2d95fbb5432b4d9db250dd7c0e823ae9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:04:27 2024 +0100

    I18n: Update translation te (46%).
    
    45 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2abcb5ecd68a5ab90fc00fbcd64f354925de0fe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 12:46:59 2024 +0100

    I18n: Update translation pl (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 992f3d143096acf4e6817d1bc7ccdc77ef5f946f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:47:16 2024 +0100

    I18n: Update translation es (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9bc801d24d40f850eaf3382be9cfde3e3b2d0416
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:47:36 2024 +0100

    I18n: Update translation tr (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d78e65c22abee29099cd92f275a017f5c7d33c6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:47:50 2024 +0100

    I18n: Update po/LINGUAS list

commit 62f5d1d7bb9808546bce5b1332b6b9f17407289f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:47:49 2024 +0100

    I18n: Update translation nb (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec4d41aaa27bc1a1d0e11b5d3df6509f0976fd69
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:47:49 2024 +0100

    I18n: Update translation fi (85%).
    
    83 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d823fa68ae0717a3f04ae3a62e06c96f2481fd64
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:47:49 2024 +0100

    I18n: Update translation en_GB (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7966dd5aa2ebed573e75c3cc8269f77912001392
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 9 12:46:50 2024 +0100

    I18n: Update translation ru (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eef0fc7a3c69d370f29d3600023f3012c46af156
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 9 00:47:22 2024 +0100

    I18n: Update translation pt (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58701d9f94b51974fa3e0325b30d58d0c2da87a7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 5 12:47:29 2024 +0100

    I18n: Update translation gl (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d7f7a29d3491c71e57b936dfb4563b5dedb8e07
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:48:07 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e80586c3df75960130da1d55f3c7de138e2083db
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:48:06 2024 +0100

    I18n: Update translation de (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6751458e872a937f3b3cf0546005a89f32f05679
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:48:50 2024 +0100

    I18n: Update translation cs (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f453a724129cde3e002012946efe4463a2a5324
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:47:36 2024 +0100

    I18n: Update translation sr (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 438b33019e22bd7e06d4b1dc5121d89c7601d806
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:47:36 2024 +0100

    I18n: Update translation kk (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be3f1a28c4b86d3cf90ff2f255348f5cbe3280a5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:47:36 2024 +0100

    I18n: Update translation bg (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c308d2bd9cda5130485a22d0e34778b0d061d92
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:48:59 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b67e28782ffa86fffc70677f45c38bd863a7434
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:48:59 2024 +0100

    I18n: Update translation lt (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5306002742d77bcdeb9c9b6912b13ab4eb5a21ea
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:48:59 2024 +0100

    I18n: Update translation ja (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fa82226d66426ae3b2aed3c2f2c6c3a7da1b3a8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:48:59 2024 +0100

    I18n: Update translation it (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a7e335feeea976c2f05ba2cbd62f4490f664da5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:47:15 2024 +0100

    I18n: Update translation sv (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2879a53df47a3106e919f8a64fddee8c8324a59f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:47:15 2024 +0100

    I18n: Update translation nl (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40aca250f78a005af6bc9618e5dc523a95714ed6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:47:15 2024 +0100

    I18n: Update translation fr (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b66bfa03925f17cd56e4ad14eebf380869c4c2de
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:52:00 2024 +0100

    I18n: Update translation zh_TW (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87343740212b455c1c11b555fbaf09f0395c97dc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:52:00 2024 +0100

    I18n: Update translation zh_HK (88%).
    
    86 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2ac4173e2df0799004281cabb3cb219eca4be52
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:52:00 2024 +0100

    I18n: Update translation zh_CN (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d93ea2382c2d48f4c35a97bcd84596620c921399
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation vi (64%).
    
    63 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02826216717b46083d6341c9c935b036d500ea07
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation uk (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e09a476fe601ef4ac9c9681b28adf34129f92737
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation ug (72%).
    
    70 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 16765185095fbadad485b12d4b0b8fa84a22da7b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation tr (96%).
    
    94 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4effbf21952a5a802f5ebfd50241a6cd523c3d8c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation th (89%).
    
    87 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 748eafb441caf4319f20b8bdd6a25967fcf026da
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation sv (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6125c1d785d5836053d7fd3d67aeaa6db9da3494
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation sr (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f43660cd824b8971473bb42eb397cf8149d80a5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation sq (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7669c69fb25b209c3b4cc3e9c18537f7a893911
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation sl (96%).
    
    94 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a874e76e99000f1f0be1843c790f7c0865665eb6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:59 2024 +0100

    I18n: Update translation sk (87%).
    
    85 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f929fc487e8f848302d3926a946a59cc8d7010c8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:58 2024 +0100

    I18n: Update translation ru (96%).
    
    94 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c44c481ef3613984403365cfd50eea0d3bd1a1e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:58 2024 +0100

    I18n: Update translation ro (79%).
    
    77 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd4f685db229be5ae35e3db070ff4aa832b93e66
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:58 2024 +0100

    I18n: Update translation pt_BR (96%).
    
    94 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15d1e29f9e78413b153cec9f6d99a9a73c985102
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:58 2024 +0100

    I18n: Update translation pt (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 067dfb0fbee4d04c63b1077440e553c1fb0ae32d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:58 2024 +0100

    I18n: Update translation pl (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 435480fd941f81f4ce31e697c4d62cbe06590d24
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:58 2024 +0100

    I18n: Update translation oc (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 023584898189974911606350bdf529e52abece69
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:58 2024 +0100

    I18n: Update translation nn (78%).
    
    76 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77cfc1bf33a734a20dbd39a4137cb903c36e5024
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:58 2024 +0100

    I18n: Update translation nl (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c82d009ee11b865c092b5654db0a9fab6bf864f8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:58 2024 +0100

    I18n: Update translation nb (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 27b4c4f49550df9ce981b68d9e9888c4fb326b2c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation ms (91%).
    
    89 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76b4c1296a330cbab17365b425ddc87be93a2ae4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation lt (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21b8237e095ea1e4a377d2c88be8e217b957feab
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation ko (96%).
    
    94 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87116278e09f9744c1f5ad78195cda122cf7972a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation kk (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1a1297cc55b888cb2784426fa081194d4f96e71
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation ja (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10eafe7d98efbb00de99c53531d72209c2884859
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation it (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c21cea5660e17fa1e52c987fc7f280c47d75e23
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation is (83%).
    
    81 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d663c548784e1452ff89bf68d94706693bba718c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation ie (96%).
    
    94 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c9cca21b50bfffde7e89e3505f9718c3eeb9225
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation id (91%).
    
    89 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a77d2456bab36626ebf266ed9e2398f5b923b94
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:57 2024 +0100

    I18n: Update translation hye (84%).
    
    82 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dfc0ffe5215b2a3023ef30992dac8f9a75dfeccf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation hy_AM (89%).
    
    87 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9d97517075ebe613ee0d3694debc8cf78924a31
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation hu (86%).
    
    84 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ecdc91374ab1aeed0a95b8da37a9ad76d291c0ec
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation hr (85%).
    
    83 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14b1d66f9857503efe94526002108ab34c9472a5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation hi (90%).
    
    88 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5bec588f6e5f056b7298ada1b8f75dd8d95507a1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation he (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e211e3ae401a709a9778034182a44a8d96a9b3b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation gl (89%).
    
    87 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ce28468b07ac60d06d2cd0a09289ef0315b2aed
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation fr (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edd7860f843636ca677d812f750beb0d3f0b304b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation eu (91%).
    
    89 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30aab4125cda887635a0759806252913db97cca3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation et (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03df369059e608080da9ff05e2eec054c139ed02
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:56 2024 +0100

    I18n: Update translation es (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67e3ec84fa8c61fbde37f6946c274dfa6f1b27a7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation en_GB (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7f9f7eee30f447346f273752f4ed0beb34495ed
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation en_CA (90%).
    
    88 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 913bdf8c53cadc24d2e35de3ada769029144956e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation en_AU (83%).
    
    81 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f40ca014c96b8c2654bca55f679832c6a73b5083
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation el (96%).
    
    94 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fb81b4f6ff7aa984332358ac43dbb4b1e0ed4ad
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation de (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 859a5d94cdf120e3411b982de3adfdf68d9ef65f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation da (96%).
    
    94 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7da7436a1c60538d582cef04a83ecd5e11e26c6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation cs (97%).
    
    95 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a338bc07e9c97a6d95a6bc3bff6e6eeb9a98a643
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation ca (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edf8e5190e9dca2432f547abe3888956d89232bd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation bg (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec5445d6ddb2e6e35141e4d26bd38fe7124d671f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:55 2024 +0100

    I18n: Update translation be (88%).
    
    86 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3e7df18759ffedfe5f8623df94938c3bc73a8fc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:54 2024 +0100

    I18n: Update translation ast (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eaaf9a071950bb8beeceacca77200be1dc3e2a5c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:54 2024 +0100

    I18n: Update translation ar (82%).
    
    80 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ef0ea9178b782b4f7e45f9e00ab6da1ce6dc4dd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:51:54 2024 +0100

    I18n: Update translation am (63%).
    
    62 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2bccd0d4a054ddf591765485d440e82f9e453b5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 1 12:14:54 2024 +0100

    Back to development

commit 97b7ea34b559c532a93dfc36ed6072ce4f16ff9e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 1 11:55:58 2024 +0100

    Updates for release

commit 5a069b434746cc8168e184fd385923d2e6737fe7
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 31 23:43:57 2024 +0100

    Add support to application actions (#86)
    
    Closes #86

commit f9062845cdd01b56fb329f8349a9feca61d6a4fc
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Oct 23 15:41:56 2024 +0200

    Update copyright year

commit 96780bb1b13816004cb521d40c258b7c5066e497
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:47:25 2024 +0200

    I18n: Update translation pl (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6018ce171001264f730882763aebe266915eb192
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 00:48:53 2024 +0200

    I18n: Update translation pl (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d86e6b8a0c6b76ca765df1c9d066f1e36d187de
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 2 18:35:57 2024 +0200

    build: Bump requirements for Xfce 4.20

commit e483d04633a3072b40598fdf315d9a587450ad7a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 20 00:47:06 2024 +0200

    I18n: Update translation ca (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ca722a6735f5c5070cb5d96e7c44ebe40ce1aab
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 15 00:47:05 2024 +0200

    I18n: Update translation he (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf090fd81267cb762af5a8dba6996110b27f18df
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 11 00:49:12 2024 +0200

    I18n: Update translation uk (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f602bf64dac49663b754af066a55672b0f6b64ad
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 14 00:47:38 2024 +0200

    I18n: Update translation oc (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2d7188002f8c2af00c8aae0ecbf9c97803cb3a9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 24 00:47:38 2024 +0200

    I18n: Update translation ast (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0adad627853c07f5d037a67259d937f63f2dac0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 22 00:47:06 2024 +0200

    I18n: Update translation cs (98%).
    
    96 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 067f0e556ca46cde8bf74fe044e591878e12709e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 15 00:47:05 2024 +0200

    I18n: Update translation es (100%).
    
    97 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8057f93962cafcf10986a69f010c9787097d7612
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jul 8 17:28:42 2024 +0200

    Fix segfaults

commit 16e2a68908d255a4edc4ae55e216b760135e4bbb
Author: Anonymous <noreply@xfce.org>
